Browse Source

Cambiato schema di versionamento. Testata disponibilità pacchetti per trusty.

master
Emiliano Vavassori 3 years ago
parent
commit
df0ec3a6a9
  1. 2
      bionic/libreschool-base.control
  2. 2
      bionic/libreschool-primary-base.control
  3. 2
      bionic/libreschool-primary-extra.control
  4. 2
      bionic/libreschool-secondary-base.control
  5. 2
      bionic/libreschool-secondary-extra.control
  6. 4
      trusty/libreschool-base.control
  7. 4
      trusty/libreschool-primary-base.control
  8. 4
      trusty/libreschool-primary-extra.control
  9. 2
      trusty/libreschool-secondary-base.control
  10. 4
      trusty/libreschool-secondary-extra.control
  11. 2
      xenial/libreschool-base.control
  12. 2
      xenial/libreschool-primary-base.control
  13. 2
      xenial/libreschool-primary-extra.control
  14. 2
      xenial/libreschool-secondary-base.control
  15. 2
      xenial/libreschool-secondary-extra.control

2
bionic/libreschool-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-base
Version: 18.04~20180705-1
Version: 18.04-1~20180705
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: breeze-icon-theme, gedit, kde-l10n-it, libreoffice, libreoffice-gnome, libreoffice-help-it, libreoffice-l10n-it, libreoffice-librelogo, openclipart-libreoffice, xournal

2
bionic/libreschool-primary-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-base
Version: 18.04~20180705-1
Version: 18.04-1~20180705
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: calibre, gcompris, gcompris-qt, inkscape, kgeography, kturtle, libreschool-base, marble, openshot, pencil2d, pinta, scribus, tupi, tuxmath, tuxpaint, vlc

2
bionic/libreschool-primary-extra.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-extra
Version: 18.04~20180705-1
Version: 18.04-1~20180705
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: childsplay, childsplay-alphabet-sounds-it, kanagram, khangman, kolourpaint4, kwordquiz, libreschool-primary-base, synaptic

2
bionic/libreschool-secondary-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-base
Version: 18.04~20180705-1
Version: 18.04-1~20180705
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: atomix, audacity, blender, calibre, freecad, fritzing, gbrainy, gimp, gimp-help-it, idle, idle3, inkscape, kalgebra, kalzium, kbruch, kgeography, kturtle, laby, librecad, libreschool-base, marble, meshlab, openshot, pinta, scribus, sweethome3d, sweethome3d-furniture, tupi, vlc

2
bionic/libreschool-secondary-extra.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-extra
Version: 18.04~20180705-1
Version: 18.04-1~20180705
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: kdenlive, kig, ktouch, kwordquiz, libreschool-secondary-base, musescore, parley, puredata, sonic-pi, step

4
trusty/libreschool-base.control

@ -7,10 +7,10 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-base
Version: 14.04~20180701-1
Version: 14.04-1~20180708
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: breeze-icon-theme, gedit, kde-l10n-it, libreoffice, libreoffice-gnome, libreoffice-help-it, libreoffice-l10n-it, libreoffice-librelogo, openclipart-libreoffice, xournal
Depends: gedit, kde-l10n-it, libreoffice, libreoffice-gnome, libreoffice-help-it, libreoffice-l10n-it, libreoffice-librelogo, openclipart-libreoffice, xournal
# Recommends: <comma-separated list of packages>
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>

4
trusty/libreschool-primary-base.control

@ -7,10 +7,10 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-base
Version: 14.04~20180701-1
Version: 14.04-1~20180708
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: calibre, gcompris, gcompris-sound-it, inkscape, kgeography, kturtle, libreschool-base, marble, openshot, pencil2d, pinta, scribus, tupi, tuxmath, tuxpaint, vlc
Depends: calibre, gcompris, gcompris-sound-it, inkscape, kgeography, kturtle, libreschool-base, marble, openshot, pencil, pinta, scribus, tupi, tuxmath, tuxpaint, vlc
# Recommends: <comma-separated list of packages>
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>

4
trusty/libreschool-primary-extra.control

@ -7,10 +7,10 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-extra
Version: 14.04~20180701-1
Version: 14.04-1~20180708
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: childsplay, childsplay-alphabet-sounds-it, kanagram, khangman, kolourpaint4, kwordquiz, libreschool-primary-base, synaptics
Depends: childsplay, childsplay-alphabet-sounds-it, kanagram, khangman, kolourpaint4, kwordquiz, libreschool-primary-base, synaptic
# Recommends: <comma-separated list of packages>
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>

2
trusty/libreschool-secondary-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-base
Version: 14.04~20180701-1
Version: 14.04-1~20180708
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: atomix, audacity, blender, calibre, freecad, fritzing, gbrainy, gimp, gimp-help-it, idle, idle3, inkscape, kalgebra, kalzium, kbruch, kgeography, kturtle, laby, librecad, libreschool-base, marble, meshlab, openscad, openshot, pinta, scribus, sweethome3d, sweethome3d-furniture, tupi, vlc

4
trusty/libreschool-secondary-extra.control

@ -7,10 +7,10 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-extra
Version: 14.04~20180701-1
Version: 14.04-1~20180708
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: kdenlive, kig, ktouch, kwordquiz, libreschool-secondary-base, musescore, parley, puredata, sonic-pi, step
Depends: kdenlive, kig, ktouch, kwordquiz, libreschool-secondary-base, musescore, parley, puredata, step
# Recommends: <comma-separated list of packages>
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>

2
xenial/libreschool-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-base
Version: 16.04~20180701-1
Version: 16.04-1~20180701
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: breeze-icon-theme, gedit, kde-l10n-it, libreoffice, libreoffice-gnome, libreoffice-help-it, libreoffice-l10n-it, libreoffice-librelogo, openclipart-libreoffice, xournal

2
xenial/libreschool-primary-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-base
Version: 16.04~20180701-1
Version: 16.04-1~20180701
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: calibre, gcompris, gcompris-sound-it, inkscape, kgeography, kturtle, libreschool-base, marble, openshot, pencil2d, pinta, scribus, tupi, tuxmath, tuxpaint, vlc

2
xenial/libreschool-primary-extra.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-primary-extra
Version: 16.04~20180701-1
Version: 16.04-1~20180701
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: childsplay, childsplay-alphabet-sounds-it, kanagram, khangman, kolourpaint4, kwordquiz, libreschool-primary-base, synaptics

2
xenial/libreschool-secondary-base.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-base
Version: 16.04~20180701-1
Version: 16.04-1~20180701
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: atomix, audacity, blender, calibre, freecad, fritzing, gbrainy, gimp, gimp-help-it, idle, idle3, inkscape, kalgebra, kalzium, kbruch, kgeography, kturtle, laby, librecad, libreschool-base, marble, meshlab, openscad, openshot, pinta, scribus, sweethome3d, sweethome3d-furniture, tupi, vlc

2
xenial/libreschool-secondary-extra.control

@ -7,7 +7,7 @@ Homepage: https://libreschool.org
Standards-Version: 3.9.7
Package: libreschool-secondary-extra
Version: 16.04~20180701-1
Version: 16.04-1~20180701
Maintainer: Emiliano Vavassori <syntaxerrormmm@gmail.com>
# Pre-Depends: <comma-separated list of packages>
Depends: kdenlive, kig, ktouch, kwordquiz, libreschool-secondary-base, musescore, parley, puredata, sonic-pi, step

Loading…
Cancel
Save